
/******************** Homepage **********************
 *
 *  1. Top
 *      1.1. Slider
 *      1.2. Program
 *      1.3. Video
 *  2. Freedom
 *      2.1. Tickets
 *  3. Guide
 *  4. Home News
 *      4.1. Sponsor
 *  5. Newsletter
 *  6. Tribe
 *
****************************************************/

/**** 1. Top ****/

#top {
    padding-bottom: 90px;
    position: relative;
}

/* 1.1 Slider */

#slider {
    position: relative;
}
#slider li {
    height: 810px;
}
#slider li a {
    text-decoration: none;
    display: inline-block;
}
#slider li a img {
    display: block;
}
.home #slider li a img {
    height: 260px;
}
#slider p {
    font-family: 'Tungsten_';
    font-size: 32px;
    text-transform: uppercase;
    color: #fff;
    top: -40px;
    left: 150px;
    position: relative;
}
.play-btn {
    width: 128px;
    height: 128px;
    background: url("../../img/play-btn.png") 0 0 no-repeat;
}
#slider .play-btn {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -64px;
    margin-top: -64px;
}
.play-btn:hover {
    background-position-y: -128px;
}

/* 1.2. Program */

.home h1:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: -3px;
    height: 10px;
    width: 100%;
    background: url("../../img/title-separator.svg") center center no-repeat;
}
#program {
    padding: 200px 0;
    margin-top: -100px;
    position: relative;
}
#program .container {
    padding-left: 2%;
    padding-right: 2%;
}
.separator {
    position: absolute;
    bottom: -7px;
    left: 50%;
    z-index: 1;
    margin-left: -14px;
}
.program-list {
    margin-top: 45px;
    margin-bottom: 30px;
}
.program-list li {
    position: relative;
    display: inline-block;
    margin: 5px 15px;
    padding-right: 20px;
}
.program-list li a,
.no-link-artist {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    line-height: 1;
    position: relative;
    border-bottom: 4px solid transparent;
    text-transform: uppercase;
    color: #dd00a1;
    /* Gradient Animated Text
    background: -webkit-linear-gradient(left, #7d44c6, #dd00a1);
    background: -o-linear-gradient(right, #7d44c6, #dd00a1);
    background: -moz-linear-gradient(right, #7d44c6, #dd00a1);
    background: linear-gradient(to right, #7d44c6, #dd00a1);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 150% 150%;
    -webkit-animation: program_gradient_animation 5s ease infinite;
    -moz-animation: program_gradient_animation 5s ease infinite;
    -o-animation: program_gradient_animation 5s ease infinite;
    animation: program_gradient_animation 5s ease infinite;
    */
}
.program-list li a:hover {
    border-bottom: 4px solid #dd00a1;
}
.program-list li::before,
.no-link-artist::before {
    position: absolute;
    content: "";
    top: 50%;
    right: -14px;
    background: #dd00a1;
    height: 18px;
    width: 18px;
    margin-top: -7px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.program-list-first li {
    font-size: 60px;
}
/*
.program-list li a:last-child,
.program-list li .no-link-artist:last-child {
    padding-right: 0;
}
.program-list li a:last-child:before,
.program-list li .no-link-artist:last-child::before {
    width: 0;
    background: transparent;
}
.program-list-first li a,
.program-list-second li a,
.program-list-first li .no-link-artist,
.program-list-second li .no-link-artist {
    margin-right: 72px;
}
.program-list-first li a::before,
.program-list-second li a::before,
.program-list-first li .no-link-artist::before,
.program-list-second li .no-link-artist::before {
    height: 6px;
    width: 6px;
    top: 30px;
    right: -56px;
}
.program-list-second li a::before,
.program-list-second li .no-link-artist::before {
    top: 26px;
}
*/
.program-list-second li {
    font-size: 52px;
}
.program-list-third li {
    font-size: 36px;
}
.program-list-third li::before,
.program-list-fourth li::before {
    width: 12px;
    height: 12px;
    right: -11px;
    margin-top: -4px;
}
/*
.program-list-third li a,
.program-list-third li .no-link-artist {
    margin-right: 56px;
}
.program-list-third li a::before,
.program-list-third li .no-link-artist::before {
    height: 5px;
    width: 30px;
    top: 17px;
    right: -43px;
}
*/
.program-list-fourth li {
    font-size: 28px;
}
/*
.program-list-fourth li a,
.program-list-fourth li .no-link-artist {
    margin-right: 40px;
}
.program-list-fourth li a::before,
.program-list-fourth li .no-link-artist::before {
    height: 4px;
    width: 22px;
    top: 13px;
    right: -31px;
}
*/
.tooltip {
    border: 3px solid #e10f21;
    background: #e10f21;
    padding: 0;
    display: block;
    width: 400px;
    max-width: 400px;
    height: 231px;
    pointer-events: none;
}
.tooltip::after {
    border: none;
}
.tooltip.uk-active {
    -webkit-animation-name: uk-fade-bottom;
    animation-name: uk-fade-bottom;
    -webkit-animation-duration: .4s;
    animation-duration: .4s;
}
.tooltip img {
    position: relative;
    z-index: 99;
}
#program p {
    font-size: 30px;
    margin-top: 50px;
    margin-bottom: 30px;
}
#program em {
    color: #ffffff;
}

/* 1.3. Video */

#video {
    padding: 200px 0;
    margin-top: -100px;
}
.home .uk-modal-dialog-lightbox,
.home .uk-lightbox-content,
.home .uk-lightbox-content iframe {
    max-height: 720px;
    max-width: 1280px;
    margin: auto;
}

/**** 2. Freedom ****/

#freedom {
    margin-top: -100px;
    position: relative;
    z-index: 1;
}
.freedom-inner {
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 100px
}
#freedom .container {
    position: relative;
    padding-top: 200px;
}
#freedom p {
    margin-bottom: 0;
}

/* 2.1. Tickets */

.ticket-box {
    padding: 18px;
}
.ticket-box-inner {
    border: 3px solid #fff;
    padding: 50px 65px;
}
.ticket-first .ticket-box {
    background: rgb(228,38,38); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(228,38,38,1) 0%, rgba(159,1,1,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(228,38,38,1) 0%,rgba(159,1,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(228,38,38,1) 0%,rgba(159,1,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e42626', endColorstr='#9f0101',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.ticket-second .ticket-box {
    background: #fbfbfb;
}
.ticket-third .ticket-box {
    background: rgb(140,34,233); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(140,34,233,1) 0%, rgba(87,5,236,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(140,34,233,1) 0%,rgba(87,5,236,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(140,34,233,1) 0%,rgba(87,5,236,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c22e9', endColorstr='#5705ec',GradientType=1 ); /* IE6-9 */
}
.ticket-second .ticket-box-inner {
    border: none;
}
.ticket-second .ticket-box-inner  {
    background-image: linear-gradient(to right, #2781e7, #1f5edb), linear-gradient(to bottom, #1f5edb, #251ec3), linear-gradient(to left, #251ec3, #1124c7), linear-gradient(to top, #1124c7, #2781e7);
    background-origin: border-box;
    background-size: 100% 4px, 4px 100%, 100% 4px, 4px 100%;
    background-position: top left, top right, bottom right, bottom left;
    background-repeat: no-repeat;
}
.ticket-third .ticket-box-inner {
    border-color: #fff5f5;
}
.ticket p.save,
.ticket p.save em {
    font-size: 25px;
    font-weight: 900;
}
.ticket.ticket-second p.italic,
.ticket.ticket-second h3 {
    background: -webkit-linear-gradient(left, #2781e7 , #0900bb);
    background: -o-linear-gradient(right, #2781e7 , #0900bb);
    background: -moz-linear-gradient(right, #2781e7 , #0900bb);
    background: linear-gradient(to right, #2781e7 , #0900bb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.ticket ul li {
    display: inline-block;
}
.ticket span.price {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 46px;
    display: block;
    color: #fff;
    line-height: 1;
    margin-bottom: 20px;
}

/**** 3. Guide ****/

#guide {
    background: #fff;
    padding: 240px 0 85px;
    margin-top: -150px;
    z-index: 0;
}
#guide h3 {
    font-size: 40px;
    color: #310000
}
#guide p {
    color: #310000;
}

/**** 4. Home News ****/

#home-news {
    padding: 200px 15px 110px;
    position: relative;
}
.news {
    display: block;
    margin-bottom: 30px;
}
.news-image {
    background: #000000;
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    margin: 0;
}
.news-image > div {
    position: absolute;
    width: 100%;
    height: 100%;
    filter: blur(8px);
    -webkit-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    -ms-filter: blur(8px);
    opacity: 0.15;
}
.news-image > img {
    opacity: 0.4;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.news h4 {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 30px;
    z-index: 999;
    position: relative;
}
.news:first-of-type h4 {
    background: red;
    font-family: 'Helvetica';
    padding: 5px 15px 4px;
    color: #fff;
}
.news h4 span {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.news h2 {
    font-family: 'HelveticaW_', Helvetica, Arial, sans-serif;
    padding-bottom: 15px;
    font-weight: bold;
    font-size: 54px;
}
.news p {
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    line-height: 1.6;
    font-family: 'Merriweather', serif;
}
.news .uk-overlay-bottom {
    padding-bottom: 50px;
}
.inner-news {
    width: 65%;
    margin: 0 auto;
}
.inner-news.boxed {
    background: rgba(0 ,0 , 1, .5);
    padding: 65px 100px;
}
.news .uk-button {
    display: block;
    margin-top: 55px;
}

/* 4.1. Sponsor */

.sponsor {
    background: #fff;
    padding: 60px 0 180px;
}
.sponsor-box {
    background: #f14c58;
    padding: 50px;
    position: relative;
    z-index: 9;
}
.sponsor-box p {
    font-family: 'Roboto Slab', serif;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.6;
    margin: 25px 0;
}
.sponsor-left {
    position: relative;
    left: 15%;
    top: 20px;
    -webkit-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -o-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
}
.sponsor-right {
    position: relative;
    right: 15%;
    top: 20px;
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
}
.sponsor .uk-grid:hover .sponsor-left,
.sponsor .uk-grid:hover .sponsor-right {
    top: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.sponsor .uk-grid:hover .sponsor-left {
    left: 0;
}
.sponsor .uk-grid:hover .sponsor-right {
    right: 0;
}
.btn {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #fff;
    padding: 10px 15px;
    font-family: 'Roboto Slab', serif;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
    margin-top: 20px;
    display: inline-block;
}
.btn:hover {
    color: #fff;
    opacity: 0.75;
}

/**** 5. Newsletter ****/

#newsletter {
    background: #08136c; /* Old browsers */
    background: -moz-linear-gradient(left, #08136c 0%, #375abe 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #08136c 0%,#375abe 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #08136c 0%,#375abe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08136c', endColorstr='#375abe',GradientType=1 ); /* IE6-9 */
    padding: 60px 0;
}
#newsletter h3 {
    font-size: 32px;
}
#newsletter .uk-button {
    background: #e10f21 url("../../img/mail.svg") 90% center no-repeat;
    background-size: 24px 18px;
    font-size: 18px;
}
#newsletter .uk-button:hover {
    background-position-y: 15px;
    border-color: #e10f21;
}
#newsletter input, #search input {
    border-color: #fff;
    color: #fff;
}
#newsletter input[type="submit"]:hover,
#search input:hover  {
    color: #e10f21;
}
#newsletter input::-webkit-input-placeholder {
    color: #fff;
    opacity : 0.5;
}
#newsletter input:-moz-placeholder {
    color: #fff;
    opacity : 0.5;
}
#newsletter input::-moz-placeholder {
    color: #fff;
    opacity : 0.5;
}
#newsletter input:-ms-input-placeholder {
    color: #fff;
    opacity : 0.5;
}

/**** 6. Tribe ****/
.home main#main {
    position: relative;
}
.home main#main::before,
.home main#main::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 57px;
    top: 0;
    background: url("../../img/tribe-vertical-pattern.png") center center repeat-y;
    z-index: 999;
}
.home main#main::before {
    left: 15px;
}
.home main#main::after {
    right: 15px;
}
